{
	"ADDING_TASK": "Aggiunta attività",
	"AGENTGPT_DOCUMENTATION": "Documentazione di AgentGPT",
	"CLOSE": "Chiudi",
	"CONTINUE": "Continua",
	"COPIED_TO_CLIPBOARD": "Copiato negli appunti! 🚀",
	"COPY": "Copia",
	"CREATE_AN_AGENT_DESCRIPTION": "Crea un agente aggiungendo un nome/obiettivo e premendo Distribuisci!",
	"CURRENT_TASKS": "Compiti attuali",
	"EXECUTING": "Esecuzione",
	"EXPORT": "Esporta",
	"IMAGE": "Immagine",
	"LOOP": "Ciclo continuo",
	"PAUSED": "In pausa",
	"RESET": "Ripristina",
	"RUNNING": "In esecuzione",
	"SAVE": "Salva",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Per ottenere maggiori informazioni su AgentGPT, la sua Roadmap, ecc., visita il seguente link",
	"create-a-comprehensive-report-of-the-nike-company": "Creare un rapporto completo della società Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "In caso di problemi, vai al nostro",
	"plan-a-detailed-trip-to-hawaii": "Pianifica un viaggio dettagliato alle Hawaii.",
	"platformergpt": "Piattaforma GPT 🎮",
	"researchgpt": "RicercaGPT 📜",
	"travelgpt": "ViaggiGPT 🌴",
	"web-search": "Ricerca sul web"
}
